body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
        background-color:#000 ;
	background-repeat: no-repeat;
}

h3,h5,h6 {
	color:rgb(0,126,255);
}

h4 {
	color:rgb(255,255,255);
}

h1 {
	color:rgb(187,0,0);
}

h2 {
	color:rgb(255,255,255);
}




.menu-item110 {
	display: block;
	min-width: 100px;
	background-color:rgb(255,255,255);
	color:rgb(0,0,0);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}




.menu-item107 {
	display: block;
	min-width: 100px;
	background-color:rgb(124,176,63);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}

.menu-item108 {
	display: block;
	min-width: 100px;
	background-color:rgb(0,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	border-bottom:2px solid rgb(255,255,255);
	border-radius: 12px;
}

.menu-item36 {
	display: block;
	min-width: 100px;
	background-color:rgb(38,153,217);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}
.menu-item12 {
	display: block;
	min-width: 100px;
	background-color:rgb(194,14,26);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}
.menu-item1021 {
	display: block;
	min-width: 100px;
	background-color:rgb(130,129,129);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}
.menu-item45 {
	display: block;
	min-width: 100px;
	background-color:rgb(217,133,42);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}
.menu-item109 {
	display: block;
	min-width: 100px;
	background-color:rgb(139,102,34);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}

.menu-item128 {
	display: block;
	min-width: 100px;
	background-color:rgb(0,26,185);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}

.menu-item1020 {
	display: block;
	min-width: 100px;
	background-color:rgb(219,203,34);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}

.menu-item1022 {
	display: block;
	min-width: 100px;
	background-color:rgb(196,0,122);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:10px;
	#border-bottom:1px dotted rgb(255,255,255);
	border-radius: 12px;
}


.menu-item:hover {
	background-color:rgb(0,126,255);
	color:rgb(255,255,255);
}







label {
	font-size:45px;
	margin:0;
	display:block;
}

input[type=date],input[type=text],input[type=number],input[type=date], select {
	
	margin:0px 0px 15px 0px;
	padding:5px;
	border:2px solid rgb(0,126,255);
	border-radius:3px;
	min-width:400px;
	height:40px;
	font-size:35px;
	border-radius: 12px;
}

input[type=checkbox] {
	
	border:2px solid rgb(0,126,255);
	border-radius:3px;
	min-width:30px;
	height:30px;
	
}

textarea {

	margin:0px 0px 15px 0px;
	padding:5px;
	border:2px solid rgb(0,126,255);
	border-radius:3px;
	min-width:400px;
	height:200px;
	font-size:35px;
	border-radius: 12px;
}

input[type=submit], button {
	background-color:rgb(187,0,0);
	border-radius:3px;
	padding:10px;
	color:rgb(255,255,255);
	font-weight:bold;
	border:0;
	margin:0px 0px 15px 0px;
	font-size:28px;
	display:block;
	border-radius: 12px;
	
	
}

.bg1 {
	background-color:rgb(255,255,255);
}

.tableSumar td {
	padding:10px 20px 10px 20px;
	
	
}

.tableSumar tr:nth-child(even) {background: #000}
.tableSumar tr:nth-child(odd) {background: #000}



.tableHeading {
	font-weight:bold;
	font-size:1.2em;
}


#admin_msg_info {
	background-color:rgb(0,255,0);
	color:rgb(255,255,255);
	font-weight:bold;
	text-align:center;
}

#admin_msg_error {
	background-color:rgb(255,0,0);
	color:rgb(255,255,255);
	font-weight:bold;
	text-align:center;
}

.container-fluid {
	background:linear-gradient(to bottom, #000, #000);
}

.dateInline {
	display:inline-block !important;
	width:auto !important;
}

th{
    
    font-size:23px;
  	font-weight:bold;
	text-align:center;
    color:rgb(255,0,0);
  
}
tr{

}
td{
	font-size:23px;
   font-weight:bold;
	text-align:center;
   color:rgb(0,126,255);
    
    
}